Subject: Re: order fix
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 12 Dec 2007 11:48:11 -0500

I still need the Status changed on Order #429104 to Shipped.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, December 12, 2007 12:16 AM
  Subject: Re: order fix

  fixed

  Mike wrote: 
    Mike,
    I need you to change order #429104 for the following:
    Campaign: Tele, Status: Shipped, Order Type: Tele, Sales Person: Fernando P.  Also, I need Qty. of order #408494 changed to 1, the  price changed to $59.50, the shipping to $7.75,  the Order Total is $67.25 and the Amount Owed is $67.25.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]